{
  "name": "dis-2019",
  "version": "1.0.0",
  "description": "Powerful shell for rapidly deploying your WordPress projects.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "gulp": "^4.0.0",
    "gulp-livereload": "^4.0.1",
    "gulp-sass": "^4.0.2",
    "node-sass": "^4.11.0"
  },
  "dependencies": {
    "gulp-clean-css": "^4.2.0",
    "gulp-svgmin": "^2.2.0"
  }
}
